advancements.adventure.root.title=§fÄventyr
advancements.end.root.title=§fEnd
advancements.husbandry.root.title=§fLantbruk
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fAutomat
container.dropper=§fUtmatare
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKista
container.chestDouble=§fStor kista
container.enderchest=§fEnderkista
container.beacon=
container.shulkerBox=§fShulkerlåda
demo.help.movementShort=§fRör dig genom att trycka på %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fTitta runt med musen
demo.help.jump=§fTryck på %1$s för att hoppa
demo.help.inventory=§fTryck på %1$s för att öppna din utrustning
demo.help.title=§fMinecraft demoläge
demo.help.fullWrapped=§fDenna demo kommer att vara i 5 speldagar (ungefär 1 timme och 40 minuter i verkligheten). Kolla på framstegen för tips! Ha det kul!
entity.MinecartChest.name=§fGruvvagn med kista
entity.MinecartHopper.name=
entity.Villager.name=§fBybo
entity.Villager.farmer=§fBonde
entity.Villager.fisherman=§fFiskare
entity.Villager.shepherd=§fHerde
entity.Villager.fletcher=§fPilmakare
entity.Villager.librarian=§fBibliotekarie
entity.Villager.cleric=§fPräst
entity.Villager.armor=§fRustningssmed
entity.Villager.weapon=§fVapensmed
entity.Villager.tool=§fVerktygssmed
entity.Villager.butcher=§fSlaktare
entity.Villager.leather=§fLäderarbetare
entity.Horse.name=§fHäst
entity.Donkey.name=§fÅsna
entity.Mule.name=§fMula
entity.Llama.name=§fLama
gui.advancements=§fFramsteg
itemGroup.buildingBlocks=§fByggblock
itemGroup.decorations=§fDekorationsblock
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTransport
itemGroup.misc=§fBlandat
itemGroup.search=§fSök föremål
itemGroup.food=§fMatvaror
itemGroup.tools=§fVerktyg
itemGroup.combat=§fStrid
itemGroup.brewing=§fBryggning
itemGroup.materials=§fMaterial
itemGroup.inventory=§fÖverlevnadsutrustning
itemGroup.hotbar=§fSparade föremålsmenyer
recipe.toast.title=Â§dNya recept låstes upp!
recipe.toast.description=§fKolla din receptbok
tutorial.move.title=§dGå med %s, %s, %s och %s
tutorial.move.description=§fHoppa med %s
tutorial.look.title=§dTitta omkring
tutorial.look.description=§fVrid på dig med musen
tutorial.find_tree.title=§dHitta ett träd
tutorial.find_tree.description=§fSlå på det och samla trä
tutorial.punch_tree.title=§dFörstör trädet
tutorial.punch_tree.description=§fHåll ned %s
tutorial.open_inventory.title=§dÖppna din utrustning
tutorial.open_inventory.description=§fTryck på %s
tutorial.craft_planks.title=§dTillverka träplankor
tutorial.craft_planks.description=§fReceptboken kan hjälpa
